#left{
    float:left;
    width: 369px;
}

#right{
    float:right;
    width: 627px;
    font: 13pt Trebuchet MS1, Helvetica, sans-serif;    
}

#img_tl{
    margin: 17px 0 0 17px;
    height:166px;
    width:166px;  
    background:transparent url(images/home_1.png) repeat scroll 0;
}

#img_tr{
    margin: 17px 0 0 16px;
    height:166px;
    width:166px;  
    background:transparent url(images/home_2.png) repeat scroll 0;    
}

#img_bl{
    margin: 17px 0 0 17px;
    height:167px;
    width:166px;  
    background:transparent url(images/home_3.png) repeat scroll 0;    
}

#img_br{
    margin: 17px 0 0 16px;
    height:167px;
    width:166px;  
    background:transparent url(images/home_4.png) repeat scroll 0;    
}

p{
    padding: 3px 30px 0;
    #padding: 25px 30px 0 30px;
}

#squares
{
	position: relative;
	width: 362px;
	height: 10px;
}

#square_1 
{
	position: absolute;
	background-color:#65752A;
	height:34px;
	right: 76px;
	width:35px;
}

#square_2 {
	background-color:#9B9271;
	position: absolute;
	height:34px;
	right: 38px;
	width:35px;
}

#square_3 {
	background-color:#3A4A4A;
	position: absolute;
	right: 0;
	height:34px;
	width:35px;
}
